lxdream.org :: Issues
lxdream 0.9.1
released Jun 29
Download Now

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000051lxdreamHostpublic2008-01-29 22:592008-06-29 20:51
Reporternkeynes 
Assigned Tonkeynes 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000051: OSMesa (software rendering) support
DescriptionFor people with intel and the like cards that are never going to work w/ hardware acceleration
Additional InformationFor 0.9 we definitely want a software renderer. Start with OSMesa, but will probably end up implementing renderer directly per the hardware - only way we're ever going to be pixel accurate.
TagsNo tags attached.
Milestone0.9
Attached Files

- Relationships

-  Notes
(0000063)
nkeynes (administrator)
2008-06-29 20:51

Done (for some time) for GDK, so slow that there's probably no point in developing further for now.

- Issue History
Date Modified Username Field Change
2008-01-29 22:59 nkeynes New Issue
2008-01-29 22:59 nkeynes Milestone => 0.8.3
2008-02-03 18:06 nkeynes Status new => assigned
2008-02-03 18:06 nkeynes Assigned To => nkeynes
2008-02-03 18:08 nkeynes Milestone 0.8.3 => 0.9
2008-02-03 18:08 nkeynes Additional Information Updated
2008-06-29 20:51 nkeynes Status assigned => resolved
2008-06-29 20:51 nkeynes Resolution open => fixed
2008-06-29 20:51 nkeynes Note Added: 0000063
.